/**
 * Drop down code from Suckerfish
 * http://www.htmldog.com/articles/suckerfish/dropdowns/
 * WON'T work with Opera because no width set on #nav li or #nav a
 * 3 level horizontal BUT only using 2 on front end
 */
#nav, #nav ul { /* all lists */
   padding: 0;
   margin: 0;
   list-style: none;
   line-height: 1;
   z-index: 10000;
}

#nav a {
   display: block;
}
#nav a.subNav {
}


#nav li { /* all list items */
   float: left;
   margin: 0;
   padding: 0;
}

#nav li ul { /* second-level lists */
   position: absolute;
   width: 10em;
   left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li a {  /* 2nd level links */
   display : block;
   width: 12em;
   color: #000000;
   text-decoration : none;
   background: #1D4155 url(/image/navBtnBGOver.gif) top left repeat;
   line-height: 22px;
   height: 22px;
   padding-left: 5px;
   border: 1px solid #002B58;
   border-top: none;
}
#nav li ul li a:hover { /* 2nd level link hovers */
   display : block;
   color: #FFFFFF;
   background: #900046 url(/image/navBtnBG.gif) top left repeat-x;
}


#nav li ul ul { /* third-and-above-level lists */
   margin: -24px 0 0 10.1em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
   left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
   left: auto;
}

#navEnd {
   clear: left;
}

/* Fix for sticking menu in ie7 */
#nav li:hover, #nav li.hover {
    position: static;
}


#leftCol .nav a.denied{
    color: #bbbbbb;
}

#leftCol .nav a.denied.active{
    color: red;
}

#nav a.subNav.denied{
    color: #666666;
}

a.lev1Nav.denied{
    color: #bbbbbb;
}